body {margin:0 0 0 0;
background:#222;
}
.ad1 , .ad2 , .ad3 , .footer , .plan , .headplan{
background: #333 url(images/dg4chat_04.jpg);
height:44px;
color:#fff;
font-family:tahoma;
text-align:right;
font-weight:bold;
font-size:13px;
padding:0 10px 0 0;
}

.ad2{
background: url(images/dg4chat_05.jpg);
height:44px;
}
.ad3{
background: url(images/dg4chat_06.jpg);
height:46px;
}
a {
color:#ffcc00;
text-decoration:none;
font-family:tahoma;
text-align:right;
font-weight:bold;
font-size:13px;
}
a:hover {
color:#fff;
text-decoration:none;
}

.footer{
background: #333;
text-align:center;
}
.plan{
height:104px;
padding:0 20px 0 20px;
text-align:center;
color:#999;
background: url(images/dg4chat_33.jpg);
}
.headplan {
background:#9e9e9e;
height:25px;
color:#2c3c47;
padding:0 0 0 0;
text-align:center;
}
.plan1{
color:#cdcdcd;
font-size:12px;
font-weight:bold;
font-family:tahoma;
border-bottom:1px dashed #999; 
}
.client {
color:#cdcdcd;
height:32px;
font-size:13px;
font-weight:bold;
font-family:tahoma;
text-align:right;
padding:0 20px 0 0;
border-bottom:1px dashed #999; 
}
.manag ,.dream{
color:#cce8f2;
height:32px;
font-size:13px;
font-weight:bold;
font-family:tahoma;
text-align:center;
padding: 20px 0 0 0;
}
.dream{
height:131px;
color:#cdcdcd;
padding: 20px 20px 0 20px;
}
.goodhead{
color:#cce8f2;
height:40px;
font-size:12px;
font-weight:bold;
font-family:tahoma;
text-align:center;
background:#444;
}
.good{
color:#cdcdcd;
height:26px;
font-size:12px;
font-weight:bold;
font-family:tahoma;
text-align:center;
background:#666;
}
.good2{
color:#fff;
height:26px;
font-size:12px;
font-weight:bold;
font-family:tahoma;
text-align:center;
background:#888;
}